Loading...
Searching...
No Matches
casacore::Downcase Struct Reference

Functor to downcase a std::string. More...

`#include <Functors.h>`

## Public Member Functions

String | operator() (const std::string &value) const

## Detailed Description

Functor to downcase a std::string.

The result is a casacore::String.

Definition at line 643 of file Functors.h.

## Member Function Documentation

## operator()()

String casacore::Downcase::operator() | ( | const std::string & | value | ) | const

inline

Definition at line 645 of file Functors.h.

References casacore::downcase(), and casacore::NewDelAllocator< T >::value.

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h